
ISTI Open Access - Support #24627

Support # 24613 (Closed): Create an Open Portal instance for CNR-INO 

Configure D-Net to aggregate the INO set from People

Feb 20, 2023 08:37 AM - Michele Artini

Status: Closed Start date: Feb 20, 2023

Priority: Normal Due date:  

Assignee: Michele Artini % Done: 100%

Target version:    

VREName:    

Description

History

#1 - Feb 20, 2023 09:11 AM - Michele Artini

- Status changed from New to In Progress

I configured D-Net to aggregate the set CDS111 from the CNR repository.

But the collection failed for a server side error harvesting  the 5th page (it should be the last ) on the  CNR repository,

I tried also to harvest that set using a script but the unique information, that  I obtained, is a generic 500 Internal Server Error.

@leonardo.candela@isti.cnr.it could you inform the OAI administrator?

#2 - Feb 20, 2023 11:39 AM - Leonardo Candela

Just drop an email to oapublications@cnr.it ... 

#3 - May 09, 2023 08:24 AM - Michele Artini

- Status changed from In Progress to Closed

The aggregation completed successfully. 

It is scheduled to be run each day at 21:30.

#4 - May 09, 2023 10:06 AM - Leonardo Candela

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

mailto:oapublications@cnr.it
http://www.tcpdf.org

